Программа: Linux Kernel 2.6.30 -rc3

Уязвимость позволяет удаленному злоумышленнику обойти ограничения
безопасности на целевой системе. Уязвимость существует из-за ошибки в проверке
входных данных при использовании функциональности NFS ‘MAY_EXEC’.
Эксплуатирование уязвимости приведет к обходу ограничений безопасности и
позволит выполнить привилегированные операции на целевой системе.

Оставить мнение